
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


body, html {

        width: 100%;
        margin: 0px;
        padding: 0px;
        color: #000;
      font-family: 'Familjen Grotesk', sans-serif;
   /* font-family: 'Nunito', sans-serif;*/
      font-weight: 400;
      color: #000;
      
      font-size: 24px;
      line-height: normal !important;
/*      background-color: #ededeb;*/
      
      
}


html { height: 100%; overflow:auto; }
body { height: 100%; overflow: hidden;}



a{
    color: inherit;
    text-decoration: underline;
}

a:hover{

}



a:visited{




}


b{
  font-weight: 700;
}



/*Elements*/






#flexwrap{
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  
  flex-direction: column;
  
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;


  height: 100%;
  overflow: hidden;
}



/*HEAD*/



#header{

 
width: 100%;

 /*background-image: url('https://www.ottmetusala.com/disonne/images/header_bg_01.svg');*/

 background-image: url('https://www.ottmetusala.com/disonne/images/header_bg_yellow.svg');

  height: 115px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
  

 
}

#header a{

  padding-right: 15px;
  

 
}



#page_title{



  margin: 0 auto;
  padding: 20px 80px 15px 80px;
  max-width: 1000px;

width: 100%;
display: flex;
  justify-content: space-between;
  align-items: space-between;

}


#page_title img{
width: auto;
height: 55px;



}













/*MENU*/











#menu{
  width: 100%;

   height: auto;
  background-color: yellow;
   position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 99999;
  
}



#menuwrap{


  margin: 0 auto;
    padding: 5px 80px 10px 80px;
    max-width: 1000px;
  


 



}





#page_menu{

  width: 100%;

   display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  
  flex-direction: row;

    -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}






.teenused{
  

width: 50%;
flex: 1 1 auto;
text-align: right;

}


.slogan{
width: 50%;
flex: 1 1 auto;


}











.dot{
    line-height: 1.2;
}



.dot::before{
  /*content: "●•";*/
  content:"●";
  padding-left: 5px;

}

.link{
  text-decoration: underline;
}

.link:hover{
  text-decoration: underline;
  color: #E74A1F;
  cursor: pointer;
}


#top {



}

.spacer
{
   margin: 0 auto;
  padding: 10px 0px;
  max-width: 1000px;

}


.spacer-big
{
   margin: 0 auto;
  padding: 20vh 0vh;
  max-width: 1000px;

}


















/*FOOTER*/













#footer{



  width: 100%;
font-size: 18px;

}

#footerwrap{
  margin: 0 auto;
  padding: 20px 80px 20px 80px;
  max-width: 1000px;
}

#footer a{

 color: #000;
 text-decoration: underline;


 
}


#footer a:hover{



 
}






#page_footer{
width: 100%;

  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  
  flex-direction: row;

    -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;


}



.wordbreak{
-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}


#footer p{
  padding: 0px 0px 0px 0px;
  margin: 0px;
}

#footer p.last{
  padding: 0px 0px 0px 0px;
  margin: 0px;
}




.onethird{
  width: 50%;
 /* float: left;
  display: inline-block;*/

/*  padding: 10px;*/
flex: 1 1 auto;
padding-right: 30px;

}

.twothird{
  width: 50%;
 /* float: left;
  display: inline-block;*/

/*  padding: 10px;*/
     flex: 1 1 auto;
     padding-right: 30px;

}

.threethird{
  width: 33%;
 /* float: left;
  display: inline-block;*/

/*  padding: 10px;*/
     flex: 1 1 auto;
     padding-right: 30px;
     text-align: right;

}


.onethird a{

            
         

            }


            .twothird a{

          
             
            
              }
































.block{
/*  border-bottom: 1px solid #E84A1F;*/
  padding: 5px 0px 5px 0px;
  width: 100%;
}














.indent{
  padding-left: 0px;
}

.extra-indent{
  padding: 0px 100px 0px 100px;

}

.avoidwrap { 

  display:inline-block; }

.red { 

  color: #E84A1F;
 }


.yellow-bg{
  background-color: rgba(255, 255, 0, 1)
}


.light-yellow-bg{

 background-color: rgba(0, 0, 0, 0.05)
}



.title{

font-size: 38px;
/*text-align: center;*/
padding: 60px 0px 15px 0px;

}


.subtitle{
padding-top: 15px;

}


.quote{

/*text-align: center;*/
}





.medium{
font-weight: 500;
}




.semibold{
font-weight: 600;
}



.bold{
font-weight: 700;
}



.img{
   padding: 30px 80px;
  margin: 0 auto;
  max-width: 1000px;
}



.block img{
  width: 100%;
  margin: 0px 0px;
    border-radius: 10px;
}








#background-title{
max-width: 1000px;
  padding: 8px 80px;
   margin: 0 auto;
}



.img-title{


color: black;
font-size: 50px;
/*text-shadow: 0px 0px 4px white;*/

border-radius: 10px;

}










.img-title p{

width: 100%;
display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;




}



.fire{

 background-image: url('https://www.ottmetusala.com/disonne/images/fire_2.png');
}




.work{

 background-image: url('https://www.ottmetusala.com/disonne/images/worksafety_1.png');

}













/*CONTENT*/







#content{
  -webkit-box-flex: 0 1 auto;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 0 1 auto;         /* OLD - Firefox 19- */
  -webkit-flex: 0 1 auto;          /* Chrome */
  -ms-flex: 0 1 auto;              /* IE 10 */
  flex: 0 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  width: 100%;               /* For old syntax, otherwise collapses. */
  overflow: auto;
  position: relative;
  height: 100%;
  

}


#overlay_bottom{
  position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 20px;
  background: linear-gradient(0deg, rgba(255,255,255,1), rgba(255,255,255,0));
z-index: 1;
display: none;
}



#overlay_top{
  position: absolute;
top: 0px;
left: 0px;
width: 100%;
  height: 20px;
  background: linear-gradient(180deg, rgba(255,255,255,1), rgba(255,255,255,0));
z-index: 1;
display: none;
  
}



::marker{
/*  font-family: Comic Sans MS;*/
}

p.medium {
  padding: 0px 80px 8px 80px;
}

p{
  margin: 0 auto;
  padding: 0px 80px 15px 80px;
  max-width: 1000px;
  z-index: 2;


}





#content ul{
  margin: 0 auto;
  padding: 0px 115px 15px 115px;
  max-width: 1000px;
  z-index: 2;



}



#content ul.sub{
  margin: 0 auto;
  padding: 0px 30px;
  max-width: 1000px;
  z-index: 2;


}

#content ol{
  margin: 0 auto;
  padding: 0px 115px 15px 115px;
  max-width: 1000px;
  z-index: 2;


}


li {
}


#content p.space{

  padding-bottom: 25px;
}




#slider{
  width: 100vw;
  height: 100%;
  position: absolute;
  overflow: auto;

}




.text{
/*  padding: 10px 0px;*/



/*#intro_menu{
  width: 100%;

  display: -webkit-box;     
  display: -moz-box;        
  display: -ms-flexbox;     
  display: -webkit-flex;     
  display: flex;          
  
  flex-direction: row;

    -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;


*/

}





.swiper-container{
  width: 100vw;
  height: 100%;



}





.swiper-slide{
   display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;








}







.swiper-slide img{
  max-height: 99%;
  max-width: 80%;



 -webkit-mask-box-image: url(https://www.ifonlyyoucouldseewhativeseenwithyoureyes.com/images/mask_b.png) 100 repeat;
  mask-border: url(https://www.ifonlyyoucouldseewhativeseenwithyoureyes.com/images/mask_b.png) 100 repeat;





}















                /*    M O B I L E    C S S   */


















@media only screen and (max-width: 900px) {
   
   

body, html {

        width: 100vw;
        height: 100%;
        margin: 0px;
        padding: 0px;
        color: #000;
      /*font-family: 'Familjen Grotesk', sans-serif;*/

      font-size: 16px;
      font-weight: 400;
      color: #000;
      overflow: hidden;
      line-height: normal !important;

      
}




#header{

 
  width: 100%;
  height: 80px; /* You must set a specified height */

  

 
}




.menu{

   margin: 0 auto;
    padding: 5px 40px 10px 40px;
    max-width: 1000px;

}







#page_title{



  margin: 0 auto;
  padding: 10px 40px 8px 40px;
  max-width: 1000px;


}






p.medium{
   padding: 0px 40px 3px 40px;
}

p{
  margin: 0 auto;
  padding: 0px 40px 8px 40px;
  max-width: 1000px;
  z-index: 2;


}



.img-title p{
width: 100%;
text-align: left;
  padding: 0px 0px 0px 0px;
}



.block{
/*  border-bottom: 1px solid #E84A1F;*/
  padding: 0px 0px 10px 0px;
  width: 100%;
}






#content ul{
  margin: 0 auto;
  padding: 0px 65px;
  max-width: 1000px;
  z-index: 2;


}

#content ol{
  margin: 0 auto;
  padding: 0px 67px;
  max-width: 1000px;
  z-index: 2;


}




#page_title img{
width: auto;
height: 45px;

}


#footerwrap{
  margin: 0 auto;
  padding: 10px 40px 10px 40px;
  max-width: 1000px;
}

#page_footer{
width: 100%;
font-size: 14px;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  
  flex-direction: column;

    -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;


}







#menuwrap{


  margin: 0 auto;
    padding: 5px 40px 10px 40px;
    max-width: 1000px;
  


 



}





#page_menu{

  width: 100%;

   display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  
  flex-direction: row;

    -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}






.teenused{
  

width: 50%;
flex: 1 1 auto;
text-align: right;

}





.img{
   padding: 30px 40px;
  margin: 0 auto;
  max-width: 1000px;
}


.block img{
  width: 100%;
  margin: 0px 0px;
  border-radius: 8px;
}








.img-title{


font-size: 34px;


        height: 100px;

border-radius: 8px;
}







#background-title{
max-width: 1000px;
  padding: 4px 40px;
   margin: 0 auto;
}




.title{

font-size: 28px;
/*text-align: center;*/
padding:40px 0px 10px 0px;

}












.onethird{
  width: 100%;
 /* float: left;
  display: inline-block;*/

/*  padding: 10px;*/
flex: 1 1 auto;
padding-right: 10px;

}

.twothird{
  width: 100%;
 /* float: left;
  display: inline-block;*/

/*  padding: 10px;*/
     flex: 1 1 auto;
     padding-right: 10px;

}


.threethird{
  width: 100%;
 /* float: left;
  display: inline-block;*/

/*  padding: 10px;*/
     flex: 1 1 auto;
     padding-right: 10px;
     text-align: left;

}





.spacer
{
   margin: 0 auto;
  padding: 5px 0px;
  max-width: 1000px;

}


.spacer-big
{
   margin: 0 auto;
  padding: 20vh 0vh;
  max-width: 1000px;

}









}





